Bonjour,

Ceci est une notification automatique, merci de ne pas répondre à cet email.

Une demande d'accès vous concernant a été initée par {{{owner.lastname}}} {{{owner.firstname}}}.

Motif: {{{reason}}}
Lieux: {{{places}}} à {{{base}}}
Date: {{{from}}} au {{{to}}}

Vous recevrez dans les 2 jours ouvrables une notification d'autorisation d'accès.

Cordialement,

STARGATE - {{{base}}}

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
